@charset "utf-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: "微软雅黑";
}
ul {
    list-style-type: none;
}
a {
    text-decoration: none;
}
.im2 {
    display: none;
}
.head-img {
    width: 100%;
    height: 361px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
	overflow: hidden;
}
.title {
    width: 1156px;
    margin: 0 auto;
    background: linear-gradient(#ffe6e5, #fff);
    padding: 20px;
    border-left: 2px solid #a61301;
    border-right: 2px solid #a61301;
}
.title h2 {
    text-align: center;
    font-size: 28px;
    color: #a61301;
    line-height: 48px;
}
.title p {
    font-size: 18px;
    color: #a61301;
    line-height: 32px;
    text-indent: 36px;
}
.section1 {
    width: 1200px;
    margin: 0 auto;
}
.con-left {
    width: 464px;
    height: 195px;
    border: 3px solid #a61301;
    float: left;
    text-align: center;
}
.con-right {
    float: right;
    width: 690px;
    height: 181px;
    background: url("../images/sbss_bg.png") center no-repeat;
    background-color: #fff3f3;
    padding: 10px 20px;
}
.con-right h3 {
    font-size: 20px;
    color: #a61301;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}
.con-right p {
    line-height: 24px;
    color: #a61301;
}
.section2 {
    width: 1200px;
    margin: 0 auto;
}
.con-left1 {
    float: left;
    width: 690px;
    height: 181px;
    background: url("../images/sbss_bg1.png") center no-repeat;
    background-color: #fff3f3;
    padding: 10px 20px;
}
.con-left1 h3 {
    font-size: 20px;
    color: #a61301;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}
.con-left1 p {
    line-height: 24px;
    color: #a61301;
}
.con-right1 {
    width: 464px;
    height: 195px;
    border: 3px solid #a61301;
    float: right;
    text-align: center;
}
.section1, .section2::after {
    content: '';
    display: table;
    clear: both;
}
.section1, .section2 {
    margin: 20px auto;
}
@media screen and (max-width: 750px) {
    .im1 {
        display: none;
    }
    .im2 {
        display: block;
        width: 100%;
    }
    .head-img {
        width: 100%;
        height: auto;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .title {
        width: 94%;
        margin: 0 auto;
        background: linear-gradient(#ffe6e5, #fff);
        padding: 1%;
        border-left: 2px solid #a61301;
        border-right: 2px solid #a61301;
    }
    .section1 {
        width: 96%;
        margin: 0 auto;
    }
    .con-left {
        width: 98%;
        height: auto;
        border: 3px solid #a61301;
        float: none;
        text-align: center;
    }
    .con-right {
        float: none;
        width: 100%;
        height: 181px;
        background: url("../images/sbss_bg.png") center no-repeat;
        background-color: #fff3f3;
        padding: 10px 0px;
    }
    .con-right h3 {
        font-size: 20px;
        color: #a61301;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .con-right p {
        line-height: 24px;
        color: #a61301;
    }
    .section2 {
        width: 96%;
        margin: 0 auto;
    }
    .con-left1 {
        float: none;
        width: 100%;
        height: 181px;
        background: url("../images/sbss_bg1.png") center no-repeat;
        background-color: #fff3f3;
        padding: 10px 0px;
    }
    .con-left1 h3 {
        font-size: 20px;
        color: #a61301;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .con-left1 p {
        line-height: 24px;
        color: #a61301;
    }
    .con-right1 {
        width: 98%;
        height: 195px;
        border: 3px solid #a61301;
        float: none;
        text-align: center;
    }
    .con-left img {
        width: 100%;
    }
    .con-right1 img {
        width: 100%;
    }
    .section1, .section2 {
        margin: 20px auto;
    }
}